sertifikatutløpet30september
Pass på at enheter fra 2017 og eldre er oppdatert, så man øker muligheten for at ingenting går galt på torsdag.

Annonse


Millioner av enheter mister nett-tilgang 30. september, men du kan gjøre dette

Grunnet utløpte sikkerhetssertifikat vil millioner av enheter miste nett-tilgang 30. september.

Det finnes rundt 100 “root”-sertifikat, snart utløper en av de viktigste

Årsaken er at eldre enheter mister muligheten til sikkert å koble seg til digital-tjenester fordi “DST Root CA X3” utløper. Nettopp dette sertifikatet er ekstra viktig fordi det godkjenner andre sertifikat, som ISRG Root X1, som rapportert av Toms Hardware. Tjenesteleverandøren har tilbudt sertifikatene gratis siden 2015, men nå er det altså over og ut torsdag denne uken.

Heldigvis er det ikke snakk om at dette vil skade nye enheter, men eldre mobiler og konsoller, kjøleskap og alt annet som ikke er fastvare-oppdatert, vil oppleve at enhetene ikke kan nå nett-servere.

Oddsen er at mange enheter lansert før 2017 som ikke har fått en fastvareoppdatering, vil slite.

Toms Hardware

Enheter som ikke er støttet kan installere Firefox for nettleser-tilgang fordi Mozillas nettleser bruker sitt eget sertifikat, men det hjelper ikke for andre programmer

Dette inkluderer mange Android-enheter og Playstation 3. For førstnevnte kan problemet løses så lenge de har installert Andreoid 2.3.6 eller nyere og (med dette trikset), men fra 2024 må 7.1.1 være på plass.

Annonse




Hva med Mac? Mac-er som kjører macOS 10.12.0 eller eldre (oppgrader til 10.13), iPhone og iPad-er med iOS 9 (oppgrader til iOS 10 om mulig – iPhone 5 og nyere kan installere tieren) og eldre og PS4 med versjon 5.00 vil slite. PS4 er det jo bare å oppgradere, versjon 9 ble nettopp lansert.

Det er foreløpig ikke kjent om Sony har inkludert en fiks for PS3 med 4.88-oppdateringen som ble lansert i juni i år, men det vil vi jo finne ut av.

Kjører du Windows XP SP2 bør du snarest oppgradere til SP3. Dette vil løse problemet, men eldre Windows-servere vil muligens oppleve utfordringer. Ingen vet enda, rett og slett.

Disse er ikke kompatible:

  • Blackberry < v10.3.3
  • Android < v2.3.6
  • Nintendo 3DS
  • Windows XP før SP3
    • takler ikke SHA-2-sertifikater
  • Java 7 < 7u111
  • Java 8 < 8u101
  • Windows Live Mail (2012 klienten, ikke nettleser-utgaven)
  • PS3
  • PS4 med fastvare < 5.00

Annonse


Annonse


Annonse


Annonse